OOGL2VRML(1)

NAME
oogl2vrml - convert OOGL to VRML

SYNOPSIS
oogl2vrml [-b N] [-s] [file]

DESCRIPTION
This manual page documents briefly the oogl2vrml command.

oogl2vrml Convert OOGL file to VRML format. Writes to standard output. Reads from stdin if no file specified.

SEE ALSO
geomview(1). vrml2oogl(1).

AUTHOR
This manual page was written by Steve Robbins <steven.robbins@videotron.ca>, for the Debian GNU/Linux system (but may be used by others).